apiVersion: extensions/v1beta1
kind: Ingress
metadata: 
  name: questcode
  namespace: staging
spec:
  rules:
  - host: staging.questcode.actar.lab
    http:
      paths: 
      - path: /
        backend:
          serviceName: questcode-frontend
          servicePort: 80 
      - path: /api
        backend:
          serviceName: questcode-backend-user
          servicePort: 80 
      - path: /api/scm
        backend:
          serviceName: questcode-backend-scm
          servicePort: 80 
  
